* {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

body {
	background: #fff url(../images/bg.jpg) top repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6B6B6B;
}

input, textarea {
	padding: 2px 5px;
	border: 1px solid #EBEBEB;
	font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #6B6B6B;
}

h1, h2, h3, h4 {
	margin: 0;
}

h2, h3{
	margin-bottom: 20px;
	padding-bottom: 9px;
	border-bottom: 1px solid #F2F2F2;
	letter-spacing: -0.035em;
	font-weight: normal;
	color: #37404C;
}

h2 {
	font-size: 28px;
}

h3 {
	font-size: 16px;
	font-weight: bold;
	line-height:17px;
	padding-bottom:5px;
}

h4 {
	font-size: 14px;
	font-weight: bold;
	color:	#6B6B6B;
	padding-bottom:10px;
}

p {
	margin-bottom: 5px;
	line-height: 16px;
	text-align: left;
}
a {
	color: #93b848;
	text-decoration: none;
}

a:hover {
	color: #333333;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 5px 20px 10px 0;
}

img.right {
	float: right;
	margin: 5px 0 0 20px;
}

.column_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 16px;
	text-align: left;
	color:#A29280;
}

/* Wrapper */

#wrapper {
	width: 1000px;
	margin: 0 auto;
	background: url(../images/centre.png) repeat-y;
}

#wrapper2 {
	width: 1000px;
	padding-top: 1px;
	padding-bottom: 1px;
}

/* Header */

#header {
	height: 125px;
	margin: 0 auto;
	width: 1000px;
  position: relative;
}

/* Logo */

#logo {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
	/*float: left;*/
}

#logo h1 {
	margin: 0;
	padding: 90px 0 0 78px;
	text-transform: lowercase;
	letter-spacing: -3px;
	font-size: 40px;
	color: #FFFFFF;
}

#logo h1 a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Page */

#page {
}

/* Content */

#content {
	float: left;
	width: 622px;
	padding: 0 0 0 40px;
}

/* Menu */

#menu {
	height:40px;
	margin: 0 auto;
	width: 975px;
	background-image:url(menu/images/menu_bg.png);
	padding-left: 25px;

}
#menu a {
	text-decoration: none;
	color: #fff;
}
#menu a:hover{
	text-decoration: none;
	color: #7f9f3d;
}
#menuwrapper {
	float:left;
	width:800px;
}

/* Logo right */

#logo_r {
	float:right;
	margin-top:0px;
	margin-right:20px;
	padding-left:0px;
	width:200px;
	height:60px;
	color:#FFFFFF;
}
#logo_r a{
	color:#ffffff;
}
#logo_r a:hover{
	color:#ffffff;
	font-weight:bold;
}

/* Bob banner */

#bob {
	float: left;
	padding-top: 10px;
}

#offer {
	float: left;
	padding-top: 0;
}

.offers {
	float: right;
	padding-top: 0;
  padding-right: 12px;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 220px;
	padding: 30px 60px 0 0;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 10px;
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0;
}

/* Widebar */

#widebar {
	background-color: #F2F2F2;
	background-repeat: repeat-x;
	margin-top: 0;
	margin-right: 28px;
	margin-bottom: 0;
	margin-left: 30px;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}
#widebar_index {
	background-color: #ededed;
	height:600px;
	margin-right: 22px;
	margin-left: 22px;
}
#widebar_collections {
	background-color: #F2F2F2;
	margin-right: 28px;
	margin-left: 30px;
}
/* Footer */

#footer {
	height: 108px;
	background: url(../images/footer.png) no-repeat;
	margin: 0 auto;
	width: 1000px;
}

#footer p {
	margin: 0;
	padding-top: 45px;
	text-align: left;
	color: #FFFFFF;
}

#footer a {
	color: #999;
}
#facebook {
	color:#999;
	float:left;
	padding-top: 8px;
	margin-left: 30px;
}
#copyright {
	color:#666;
	float:left;
	padding-top: 10px;
	margin-left: 110px;
}
#author {
	color:#FFFFFF;
	float:right;
	padding-top: 8px;
	padding-right: 28px;
}
